
Orangutan::Redmine - Feature #1076

Due date setting context

30 Oct 2010 13:49 - Andriy Lesyuk

Status: Open Start date:  

Priority: Minor Due date:  

Assignee: Andriy Lesyuk % Done: 0%

Category:  Estimated time: 0.00 hour

Target version: 1.07   

Description

A special context should be added to allow setting due date for an issue.

Sample:

User: Set due date of #1076 to 21 October

 

Alos the context should support the following queries:

User: I must finish #1076 in 7 days

 

This way user won’t need to calculate the due date - Orangutan will do this for him/her (of course, Orangutan should count only work

days by default).

History

#1 - 07 Dec 2010 16:21 - Andriy Lesyuk

- Start date deleted (30 Oct 2010)

Context should be called as request when user closes an issue (maybe on some other actions as well):

Orangutan: You don't have due date set... Can I set it to today?

#2 - 11 Dec 2010 02:25 - Andriy Lesyuk

- Target version set to 1.05

#3 - 26 Jan 2011 17:50 - Andriy Lesyuk

- Target version changed from 1.05 to 1.07

#4 - 01 Mar 2011 14:39 - Andriy Lesyuk

- Project changed from Orangutan to Orangutan::Redmine
